body {background:#333333;color:#fff}
div.itemToolbar,div.hsection {background:#656463;color:#fff}
div.itemIntroText, div.k2ItemsBlock ul li a.moduleItemTitle, div.catItemHeader h3.catItemTitle a ,.brick-small .brick-title a {color:#fff}
#t3-mainbody .t3-sidebar,#comments {border: 1px solid #939598;}
div.k2ItemsBlock ul li {    border-bottom: 1px solid #939598;}
.scrollcontainer {border-left: 1px solid #939598;border-right: 1px solid #939598;}
.sefid {display:none}
h1, h2, h3, h4, h5, h6 {color:#fff}
.pagination ul > li > a, .pagination ul > li > span {background:none}